/*-----------------------------------------------

　追加class、wp専用class、java classなど

・追加class
・wp関係
・java、プラグイン関係

-----------------------------------------------*/
/* google recapcha非表示 */
.grecaptcha-badge { visibility: hidden; }

/*----------------------
　ツアースペシャルページ
-----------------------*/


#lt_sprcial {
	  background: url(../img/tour_bg.jpg) center center / cover no-repeat fixed;
}

.lt_wrap {
	background-color: rgba(255,255,255,0.5);
	width: 100%;
	margin-top: 350px;
	padding:20px;
}

.sp_text {
	font-size: 12px;
	color: #333;
	line-height: 160%;
	margin-bottom: 30px;
	}
	
	.sp_text a {
	color: #333;
	}	
	
	.sp_text a:hover {
	color: yellow;
	}
	
	.sp_text h1 {
	font-size: 15px;
	font-weight: bold;
	color: #333;
	border-bottom: 1px solid #333;
	padding-bottom: 5px;
	margin-bottom: 10px;
	line-height: 150%;
	}

main {
	margin-bottom:50px;
}

main h3,main h4 {
	margin:10px 0;
}

main p {
	margin:10px 0 30px;
}

/*-----------------------------------------------
1. 5列カラム
-----------------------------------------------*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-sm-15 {
    width: 20%;
    float: left;
}

/*-----------------------------------------------
1. 追加class
-----------------------------------------------*/

.copyright {
  margin : 80px 0 20px 0;
}

.pattern {
    background-image:url(../img/pattern.png);
    background-repeat: repeat;
    background-attachment:scroll;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0
}

.home {
	position: relative;
	overflow: hidden;
}

.slideback {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;	
	background-color: rgba(0,0,0,0.2)
}

/*-- PC、タブレット時は非表示 */
.mobile_visible {
	display: none;
}

.breadcrumbs {
	padding-bottom: 10px;
}

.pagenavi {
	margin-top: 30px;
}

.boxTop {
	background-color: #fff;
	padding: 10px;
	margin-bottom: 20px;

	border-radius: 5px; /* CSS3草案 */ 
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 5px; /* Firefox用 */
}

.boxMain {
	background-color: rgba(255,255,255,0.85);
	padding: 30px;
	margin: 20px 0;

	border-radius: 5px; /* CSS3草案 */ 
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 5px; /* Firefox用 */

	text-align: justify;  /*--  両端揃え設定 */
	text-justify: inter-ideograph;  /*--  両端揃え設定 */
}

.boxSide {
	background-color: rgba(255,255,255,0.85);
	padding: 20px;
	margin: 20px 0;

	border-radius: 5px; /* CSS3草案 */ 
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 5px; /* Firefox用 */
}

.pageMgn {
	margin-top:30px;
	margin-bottom: 50px;
}

/*-- 下への指示ボタン */
.page-down {
    position:absolute;
    top:90%;
    left:50%;
}

/*-----------------------------------------------
2. 動画レスポンシブ / function設定あり
-----------------------------------------------*/
/*動画の最大幅を指定する*/
.video-container {
	max-width:535px;
}

/*動画の大きさを調整*/
.video {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	max-width:100%;
	height:auto;
}

/*動画を囲んでいるdiv目一杯に広げる*/
.video iframe,.video object,.video embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*-----------------------------------------------
2. wp関係
-----------------------------------------------*/

/*-- ウィジェット */
.widget {
	margin-bottom: 30px;
}

/*-- 検索フォームカスタマイズ */
#searchform {
	position: relative;	
}

#keywords	{
	width: 100%;
	height: 35px;
	background: #999;
	border: none;
	padding: 4px;
	color: #333;
}

#searchBtn	{
	position: absolute;
	top: 0;
	top: 1px;
	right:0px;
}

*:first-child + html #searchBtn	{
	top: 1px;
}

/*-- カレンダー */
#wp-calendar {
	color: #555;
	width: 100%;
	text-align: center;
}

#wp-calendar caption,#wp-calendar td,
#wp-calendar th {
	text-align: center;
}

#wp-calendar caption {
	font-size: 11px;
	font-weight: 500;
	padding: 5px 0 3px 0;
	text-transform: uppercase;
}

#wp-calendar th {
	background: #f4f4f4;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}

#wp-calendar tfoot td {
	background: #f4f4f4;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/*-- コンタクトフォームの送信ボタン装飾 */
.wpcf7-form input[type=submit]{
	width: 50px;
	color: #fff;
	text-align: center;
	line-height: 20px;
	background: #555;
	border: none;
	padding: 3px;
	margin-top: 10px;
}

/*-----------------------------------------------
3. java、プラグイン関係
-----------------------------------------------*/

/*-- ページトップへ戻るボタン */
#page-top {
	position: fixed;
	bottom: 30px;
	right: 0px;
	font-size: 100%;
}

#page-top a {
	padding-right: 40px;
	text-align: center;
	display: block;
}

#page-top a:hover {
	text-decoration: none;
}